Subject: Re: linux-next: Tree for Feb 17 (i2c-designware-baytrail.c)

From: "David E. Box" <[email-masked]>
Date: Tue, 17 Feb 2015 12:59:49 -0800

Hi Wolfram,

On Tue, Feb 17, 2015 at 08:11:58PM +0100, Wolfram Sang wrote:
> Randy,
> 
> thanks for the report!
> 
> > I suppose someone could make that:
> > 
> > 	depends on I2C_DESIGNWARE_PLATFORM && IOSF_MBI=y && ACPI
> > 
> > or even make I2C_DESIGNWARE_BAYTRAIL be a tristate symbol.
> 
> I'll wait a day for input from David what he prefers, because I don't
> own/know this platform. If there is no response, I'll apply the first
> solution.
> 

This is fine with me. I own IOSF_MBI as well. Thanks.

Dave